[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
numpy = "*"
scipy = "*"
sympy = "*"
pytest = "*"
pandas = "*"
cachier = "*"

[dev-packages]

[requires]
python_version = "3.7"
